.left-content,.mnewsclear, .spec.content-product, .main-grid+.clearfix+hr  {display:none;}
.center-block{width:100%;
             padding-left:0;}
.manufactures-search__items{display:flex;
                           flex-wrap:wrap;}

    .manufactures-search__item {
        min-width: 50px;
        padding: 0.63rem 0.87rem;
        border-radius: 0.625rem;
        border-bottom: 0;
        text-align: center;
        text-transform: none;
        font-size: 1.5rem;
      ransition: background-color 0.3s ease 0s;
      font-weight: 500;
    line-height: 120%;
      color:#000;
    }
.manufactures-search{margin-top:24px;}
.manufactures__list {
    display: flex;
    flex-direction: column;
}
.manufactures__list{margin-top:24px;
                   padding:0;
                   list-style: none;}

.manufactures__item .row{display: flex;
    flex-wrap: wrap;}
  .manufactures__item  .col-md-1 {
        flex: 0 0 auto;
    }
.manufactures__item-letter {
    color: #b6b6b6;
    font-weight: 500;
        font-size: 3.75rem;
        line-height: 100%;
        padding-top: 1.5rem;}
.row-cols-lg-5>* {
        flex: 0 0 auto;
        width: 20%;
    }
.manufactures__item-company {
    border-radius: 0.625rem;
    background: #fff;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(27, 34, 42, 0.1);
    box-shadow: 0px 0px 8px 0px rgba(27, 34, 42, 0.1);
    padding: 0.75rem 1.88rem;
    height: 6.25rem;
    width: 100%;
}
.manufactures__item .col.d-flex{margin-top:24px;}
    .manufactures-search__item:not(.active):hover {
        background: #f5f5f5;
        color: inherit;
      opacity:1;
    }
    .manufactures-search__item.active {
        background: #d1e2f6;
        color: #000;
      opacity:1;
    }
.manufactures__item-company span{display:none;}

.manufactures__item-company img {
    max-height: 100%;
}
.manufactures img {
    vertical-align: top;
    max-width: 100%;
}

@media (min-width: 768px) {
    .gap-md-1 {
        gap: .25rem !important;
    }
}
@media(max-width:992px){
	 .manufactures .row-cols-sm-3>* {
        flex: 0 0 auto;
        width: 33.3333333333%;
    }
.manufactures .container{
        max-width: 720px;
    }
}

@media(max-width:767px){
	.manufactures__item-letter {
        width:100%;
    }
.manufactures__item-companies{
     width:100%;
}
 .manufactures .container{
        max-width: 540px;
    }
	.manufactures-search__item{
		font-size:1rem
	}
	
}

@media(max-width:580px){
 .manufactures .row-cols-sm-3>* {
        width: 50%;
    }
	
}